{
  "parent": "chipi:root",
  "display": {
    "icon": {
      "item": "chipi:chipper_pickaxe"
    },
    "title": "Chipi Tools",
    "description": "Short-lived legends",
    "frame": "task",
    "hidden": true,
    "show_toast": false,
    "announce_to_chat": false
  },
  "criteria": {
    "tick": {
      "trigger": "minecraft:tick"
    }
  }
}
